GDB (xrefs)

Public Attributes | List of all members
td_eventbuf_t Struct Reference

`#include "glibc_thread_db.h"`

## Public Attributes
td_thr_events_t | eventmask
td_event_e | eventnum
void * | eventdata

## Detailed Description

Definition at line 212 of file glibc_thread_db.h.

## Member Data Documentation

## ◆ eventdata

void* td_eventbuf_t::eventdata

Definition at line 216 of file glibc_thread_db.h.

## ◆ eventmask

td_thr_events_t td_eventbuf_t::eventmask

Definition at line 214 of file glibc_thread_db.h.

## ◆ eventnum

td_event_e td_eventbuf_t::eventnum

Definition at line 215 of file glibc_thread_db.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/nat/glibc_thread_db.h